<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mots fleches</title>

    <link rel="stylesheet" href="app.css?v=3">
</head>
<body>
    <div class="overlay">
        <input type="text" placeholder="Votre nom" name="playerName" autocomplete="off">
    </div>
    <div class="wrapper">
        <div id="cursor-direction"></div>
        <div id="players"></div>
        <div id="create">
            <h1>Créer un mot fléché</h1>
            <h2>Taille</h2>
            <input type="text" name="rows" value="17" autocomplete="off"/> x <input type="text" name="cols" value="11" autocomplete="off"/>
            <textarea name="ml" col="10" rows="10" autocomplete="off"></textarea>
            <div id="cellEdit">
                <h2>Définitions</h2>
                <div>
                    <input type="text" name="definition" autocomplete="off"/>
                    <input type="text" name="definition2" autocomplete="off"/>
                </div>
                <select name="direction" autocomplete="off">
                    <option value="down">↓</option>
                    <option value="right">→</option>
                    <option value="down-right">↳</option>
                    <option value="right-down">↴</option>
                </select>
                <select name="direction2" autocomplete="off">
                    <option value="down">↓</option>
                    <option value="right">→</option>
                    <option value="down-right">↳</option>
                    <option value="right-down">↴</option>
                </select>
                <div><label for="">Tiret à droite<input type="checkbox" name="lineRight" id="" autocomplete="off"></label></div>
                <div><label for="">Tiret en bas<input type="checkbox" name="lineDown" id="" autocomplete="off"></label></div>
            </div>
            <input type="button" name="createButton" value="Create">
        </div>
        <div id="grid-view"></div>
    </div>
    <script src="https://www.gstatic.com/firebasejs/7.14.0/firebase.js"></script>
    <script src="app.js?v=3" type="text/javascript"></script>
</body>
</html>